# Command: Export

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Export - save in a foreign file format

Synopsis:

      (fname) any	 Export ->
      (fname) any literal Export ->

Examples:

      (spike.gdf) [ [1 121] [2 127] ]	 Export -->
      (hello.dat) [ [3 121 4.3] [9 127 4.2] ] Export -->

Description:

      The currently supported formats are GDF (.gdf) and Table (.dat),
      only the first argument style is currently supported.
      Export raises an /UnknownExportFormat error if an unsupported
      output format is requested.

Remarks:

      The Mathematica implementation is much more general.
      Mathematica does not support GDF.

References:

      [1] The Mathematica Book "Export"

Author:

    Diesmann

FirstVersion:

    10.5.2001

SeeAlso:

- ReadList

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/FormattedIO.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative